<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class PayablePriceTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('payable_price')
            ->label('مبلغ قابل پرداخت')
            ->columnSpan(6);
    }
}
